<div class ="btn btn-default btn-lg center-block projet perso_align_left" style="display: block; background: azure; width: 80%;" ng-click="action()">   
    <div class="row" >
        <div class="col-xs-2" >
            <div class="col-xs-1">

            </div>

        </div>
        <div class="col-xs-7 nopadding"> <i ng-class="stateClass"></i> {{data.annexe_name}}</div>

        <div class="col-xs-2">
            <span ng-if="annotations.private > 0 " class='fa-user fa label-as-badge label-primary'>  {{annotations.private}}</span>
            <span ng-if="annotations.sharred > 0 " class='fa-users fa label-as-badge label-success'>  {{annotations.sharred}}</span>
            <span ng-if="annotations.unread > 0 " class='fa-users fa label-danger label-as-badge'>  {{annotations.unread}}</span>
        </div>
    </div>
</div>